@import url(//fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,300,300italic);

.spip-admin-float { left:0px !important; font-size:0.8em }
body { margin:0px; padding:0px; font-family:Lato, sans-serif; font-weight:400; font-size:1em; color:#222; background-color:#fff }
#all { background-color:#fff; margin:0px; padding:0px }
#main { max-width:1250px; margin:0px auto; padding:0px 10px; background-color:#fff }
#Content { width:100%; padding:0px 0px 10px 0px }
img { max-width:100% !important; height:auto !important }
table { max-width:100% !important }
table td { overflow:hidden }
a { color:#000; text-decoration:none }
iframe { border:none; margin:0px 0px 10px 0px; padding:0px 0px 5px 0px }
.clear { clear:both; margin:0px; padding:0px }
.mcrypt { background:url(graphics/leure.gif) no-repeat center; padding:0px 6px !important }
.c { text-align:center }
.r { text-align:right }
#permalink { margin:20px 0px; font-weight:300; font-size:1.0em;  }
	#permalink::before { content:url(graphics/permalink.png) " " }
	#permalink a { text-decoration:none !important }
b, strong { font-weight:700 }
p { margin:0px; padding:0px 0px 10px 0px }

dt, dd { margin:0px auto 0px auto; text-align:center }
dd.spip_doc_descriptif { font-style:italic }
sc { font-variant:small-caps }
hr { clear:both; }
embed { display:block; margin:0px auto 0px auto }
.caractencadre-spip { color:#d83f3f }
.caractencadre2-spip { color:#4864b4 }
.spip_logos { max-width:100% !important; height:auto }
.ui-button { text-decoration:none !important; padding:4px 8px !important }
#lien_annuaire { text-align:center; margin:0px; padding:10px 0px }

/* disposition */
#enteteLogo { text-align:center !important; padding:0px; margin:15px auto 0px auto }
	#enteteLogo img { max-width:100%; height:auto }
#top-Banner-Rotation { margin:15px auto 0px auto; max-width:1250px }
	div.rotator { max-width:1250px }
	div.rotator ul { margin:0px; padding:0px; }
	div.rotator ul li { position:absolute; list-style: none; max-width:1250px; text-align:center }
	div.rotator ul li img { background: #fff; }
	div.rotator ul li.show { z-index:50; }
#Col1 { padding:20px 20px !important; width:300px; vertical-align:top; overflow:visible }
#Col2 { padding:20px 20px !important; vertical-align:top }
#bas { margin:0px; background-color:#dff4f4; padding:10px; font-size:0.9em; text-align:center }

	
/* article */	

	/*traductions*/
	#languageFlags { clear:both; float:right; padding:10px; white-space:nowrap; margin:0px; }
	#traduction { float:right; font-weight:300; font-weight:bold; margin:0px 20px 20px 20px }
		#traduction span { margin:0px; background-color:#c4c4c4; color:#fff; padding:0px 2px }
		#traduction .fr { background-color:#245cfe; color:fff; padding:1px 4px }
		#traduction .lb { background-color:#3398cc; color:fff; padding:1px 4px }
		#traduction .de { background-color:#fd8232; color:fff; padding:1px 4px }
		#traduction .it { background-color:#cf2b36; color:fff; padding:1px 4px }
		#traduction .pt { background-color:#679966; color:fff; padding:1px 4px }
		#traduction .en { background-color:#986699; color:fff; padding:1px 4px }
		#traduction .nl { background-color:#fd8232; color:fff; padding:1px 4px }
		#traduction .pl { background-color:#3398cc; color:fff; padding:1px 4px }
		#traduction .la { background-color:#245cfe; color:fff; padding:1px 4px }
		#traduction .es { background-color:#ae1c28; color:fff; padding:1px 4px }
		#traduction .on { padding:3px 4px }
		#traduction a { color:#fff; text-decoration:none !important }
		#traduction a:hover { color:#fff !important }
		

	
/* partout */
#texte a { text-decoration:underline }
#texte a:hover { background-color:#dff4f4 }	

#descriptif a { text-decoration:underline }
#descriptif a:hover { background-color:#dff4f4 }		

#Col2 a:hover { background-color:#dff4fe; color:#535486 }
	#Col2 h1 { font-weight:400; font-size:1.7em; color:#535486; padding:0px; margin:10px 0px 10px 0px }
	#Col2 h2 { font-weight:400; font-size:1.5em; font-style:italic; color:#21c5cb; padding:0px; margin:0px 0px 10px 0px; }
	#Col2 #texte { padding:0px; margin:5px 0px 0px 0px; text-align:justify }
	#Col2 td, #Col2 th { padding:3px 5px 3px 5px; text-align:left; vertical-align:top }
	#Col2 td.nb { border:none; }
	#Col2 td.nbr { border:none; text-align:right; }
	#Col2 ul { overflow:hidden; margin:10px 0px 10px 0px; padding:0px 0px 0px 15px; }
	#Col2 ol { margin:0px 0px 0px 10px; padding:0px; }
	#Col2 a { text-decoration:underline }
	#Col2 .spip_documents_left { margin:0px 10px 10px 0px; padding:0px 10px 10px 0px }
	#Col2 .spip_documents_center { display:block; text-align:center }
	#Col2 .spip_documents_right { margin:0px 0px 10px 10px; padding:0px 0px 10px 10px }
	#Col2 .spip_doc_titre { width:100% !important; padding:0px; margin:0px }
	#Col2 .spip_doc_descriptif { font-style:italic; font-size:1.0em; padding:0px }
	#Col2 h3 { clear:both; color:#444; font-size:1.4em; font-weight:normal; border-bottom:1px dotted #807466; padding:0px 0px 3px 0px; line-height:1.3em; text-align:left }
	#Col2 h4 { color:#444; font-size:1.2em; font-weight:normal; border-bottom:1px dotted #807466; padding:0px 0px 3px 0px; text-align:left }
	#Col2 h5 { color:#444; font-size:1.0em; font-weight:normal; border-bottom:1px dotted #807466; padding:0px 0px 3px 0px; text-align:left }
	#Col2 .spip_code, #Col2 code { color:#00f; font-size:12px !important; font-family:'Lucida Console',monospace !important; }
	#Col2 blockquote { font-style:italic }
	#Col2 .texteencadre-spip { clear:both; border:1px solid #968476; margin:0px 0px 10px 10px; padding:8px; box-shadow:0 0 5px black; background-color:#fff; }

#ariane { margin:0px 0px 20px 0px; font-weight:300; font-size:0.9em; line-height:1.7em }
	#ariane div { padding:0px 5px 0px 0px }
	#ariane #home { margin:0px; background-color:#888; padding:3px 0px }
	#ariane #home a { color:#fff }
	#ariane #home a:hover { color:#222; border-left:1px solid #888 }
	#ariane a { margin:0px; border:1px solid #888; padding:1px 3px 2px 3px; border-left:none; text-decoration:none }
	
#docs { clear:both; margin-top:20px }
	#docs .document { clear:left; padding-top:10px }
	#docs .document-titre { font-weight:bold }
	#docs .spip_logos { margin-right:5px }
	
#socials { clear:both; margin-top:20px }	

/* documents dans portfolio */
#portfolio { clear:both; margin:20px 0px 0px 0px; padding:10px; }
	#portfolio li {display:inline;margin:0;padding:0;}
	#portfolio a {display:inline-block;padding:10px;margin:5px;border:1px solid #ccc !important;color:#EEE;background:#fff;box-shadow: 5px 7px 5px 2px rgba(85,85,85,0.3);}
	#portfolio a img { margin:5px; }
	#portfolio a:hover {color:#999;opacity:0.8;}
	
#liensTitle { background-color:#535486; margin:20px 0px 10px 0px; color:#fff; padding:5px; text-align:center; font-weight:400; font-size:1.1em }
	#liens { margin:0px 0px 20px 0px; padding:0px; font-size:1.0em }
	#liens ul { margin:0px; padding:5px 0px 0px 15px; list-style:none }
	#liens li { margin:0px; padding:2px 0px; border-bottom:1px dotted #888 }
	#liens a { display:block; padding:2px; text-decoration:none !important }
	#liens a:hover { background-color:#dff4fe; color:#535486 }	

#cse-search-form { margin:20px 0px 20px 0px }


/* evangelizo.org */
#evangelizo iframe { width:100%; margin:0px auto; padding:0px; height:400px; overflow:hidden }


/* agenda */
.agenda { width:300px; margin:0px auto; padding:0px; height:600px; overflow-y:auto }
	.agendaTitre { background-color:#535486; margin:20px 0px 10px 0px; color:#fff; padding:5px; text-align:center; font-weight:400; font-size:1.1em }
	.agendaTitre a { display:block; color:#fff; padding:8px }
	.agendaTitre a:hover { background-color:#dff4fe; color:#535486 }
	.agenda iframe { width:300px; margin:0px auto; padding:0px; height:400px; overflow:hidden }


/* annuaire */
#annuaire iframe { width:100%; margin:0px auto; padding:0px; min-height:200px }
#annuaire .listLetter { font-size:1.2em; font-weight:bold; margin-top:20px }
#annuaire a { text-decoration:none !important }
#annuaire .listContent .sep { padding:0px 5px }
#annuaire .nom { font-weight:400; font-size:1.3em;  }
#annuaire table { width:100%; border-collapse:collapse }
#annuaire td { vertical-align:top; padding:20px 0px; border-bottom:1px solid #ccc }
			

/* menu system */
#main-menu0 { border:none; background-color:#fff; margin:0px auto; max-width:1250px; z-index:999 !important }
#main-menu1 { border:none; background-color:#dff4f4; margin:10px 0px }
.sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active { font-family:Lato, sans-serif; font-size:1.0em !important; font-weight:400; color:#535486 } 
#main-menu0 a { font-size:1.0em }
#main-menu0 a:hover { background-color:#dff4fe; color:#535486 }
.main-menu0-btn { margin:0px }
#main-menu1 a { padding:5px 20px !important; border-bottom:1px solid #21c5cb }
#main-menu1 a:hover { background-color:#eee; color:#535486  }
#main-menu1 a.home { background-color:#b1e4e3 }
#main-menu1 ul li a { background-color:#dff4fe }
#main-menu1 ul li a:hover { background-color:#eee }


/*the hamburger view 1*/
.main-menu0-btn { position:relative; display:inline-block; width:28px; height:28px; text-indent:28px; white-space:nowrap; overflow:hidden; cursor:pointer; -webkit-tap-highlight-color:rgba(0,0,0,0) }
.main-menu0-btn-icon, .main-menu0-btn-icon:before, .main-menu0-btn-icon:after { position:absolute; top:50%; left:2px; height:2px; width:24px; background:#bbb; -webkit-transition:all 0.25s; transition:all 0.25s }
.main-menu0-btn-icon:before { content:''; top:-7px; left:0 }
.main-menu0-btn-icon:after { content:''; top:7px; left:0 }
#main-menu0-state:checked ~ .main-menu0-btn .main-menu0-btn-icon { height:0; background:transparent }
#main-menu0-state:checked ~ .main-menu0-btn .main-menu0-btn-icon:before { top:0; -webkit-transform: rotate(-45deg); transform:rotate(-45deg) }
#main-menu0-state:checked ~ .main-menu0-btn .main-menu0-btn-icon:after { top:0; -webkit-transform:rotate(45deg); transform: rotate(45deg) }
#main-menu0-state { position:absolute; top:-99999px }
#main-menu0-state:not(:checked) ~ #main-menu0 { display:none }
#main-menu0-state:checked ~ #main-menu0 { display:block }
@media (min-width: 768px) {
	.main-menu0-btn { position:absolute; top:-99999px }
	#main-menu0-state:not(:checked) ~ #main-menu0 { display:block }
}


/*the hamburger view 2*/
.main-menu1-btn { position:relative; display:inline-block; width:28px; height:28px; text-indent:28px; white-space:nowrap; overflow:hidden; cursor:pointer; -webkit-tap-highlight-color:rgba(0,0,0,0) }
.main-menu1-btn-icon, .main-menu1-btn-icon:before, .main-menu1-btn-icon:after { position:absolute; top:50%; left:2px; height:2px; width:24px; background:#bbb; -webkit-transition:all 0.25s; transition:all 0.25s }
.main-menu1-btn-icon:before { content:''; top:-7px; left:0 }
.main-menu1-btn-icon:after { content:''; top:7px; left:0 }
#main-menu1-state:checked ~ .main-menu1-btn .main-menu1-btn-icon { height:0; background:transparent }
#main-menu1-state:checked ~ .main-menu1-btn .main-menu1-btn-icon:before { top:0; -webkit-transform: rotate(-45deg); transform:rotate(-45deg) }
#main-menu1-state:checked ~ .main-menu1-btn .main-menu1-btn-icon:after { top:0; -webkit-transform:rotate(45deg); transform: rotate(45deg) }
#main-menu1-state { position:absolute; top:-99999px }
#main-menu1-state:not(:checked) ~ #main-menu1 { display:none }
#main-menu1-state:checked ~ #main-menu1 { display:block }
@media (min-width: 768px) {
	.main-menu1-btn { position:absolute; top:-99999px }
	#main-menu1-state:not(:checked) ~ #main-menu1 { display:block }
}


#menu-rub-smartphone, #smartphoneRubTitle { display:none }


/* tablette portrait */
@media screen and (max-width:768px) {

	img { max-width:100%; height:auto }
	#Col1 { width:200px !important }
	#agenda, #descriptif { width:200px !important; overflow:hidden }
	#agenda div { width:200px; overflow:hidden }
	
}


/* smartphone */
@media screen and (max-width:767px) {

	img { max-width:100%; height:auto }
	#agenda, #cse-search-form, #Spacer, #descriptif, #ariane, #lien_annuaire { display:none }
	#Col1, #Col2 { display:inline }
	#Col2 { overflow:hidden }
	#bas table td { display:block; width:100%; text-align:left }
	.main-menu0-btn	{ margin:5px 0px 0px 5px }
	.main-menu1-btn { margin:0px 0px 10px -22px }
	#main { padding-left:5px }	
	
}


@media print {	

	#body { background-color:#fff !important; color:#000 !important }
	div.spip-admin-float, #Col1, #main-menu0, #main-menu0-state, #socials, .clear, #bas, #topbarContainer, .main-menu0-btn, .addthis_sharing_toolbox, #mobileIcon, #lz_overlay_chat, #lz_overlay_wm { display:none !important; }
	#Col2 { width:100% }

}